Рекомендация Debian по безопасности

DSA-4973-1 thunderbird -- обновление безопасности

Дата сообщения:
10.09.2021
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2021-38493.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода.

В предыдущем стабильном выпуске (buster) эта проблема была исправлена в версии 1:78.14.0-1~deb10u1.

В стабильном выпуске (bullseye) эта проблема была исправлена в версии 1:78.14.0-1~deb11u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird